Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000194KdenliveUser Interfacepublic2008-10-11 15:072009-06-18 23:04
Reporterrepli2dev 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.7.4 
Summary0000194: Timeline - drawing problems
Description1. The yellow arrow has offset compared with cursor (vertical line) (see picture). In QtCurve style is after, and in Oxygen style before it.

2. Clips are not framed with black/red border (see picture).
TagsNo tags attached.
Build/Install MethodNot Applicable
Attached Filespng file icon kdenlive_offset.png [^] (3,291 bytes) 2008-10-11 15:07


png file icon offset_2-confirmed-xzhayon.png [^] (59,649 bytes) 2008-10-26 22:46

- Relationships
related to 0000195closedj-b-m Timeline cursor do not move synchronized with video 

-  Notes
(0000659)
madsdyd (administrator)
2008-10-24 19:48

How do you get it to do that? Do you need to select a specific window manager theme, or qt theme, or what? Because I have no such troubles.
(0000670)
repli2dev (reporter)
2008-10-24 22:13

Cursor offset:
* Oxygen theme - OK
* Oxygen theme - OK
* QtCurve, CDE, Plastique - like the image
* Decorations do not change anything

Timeline problem:
* Only with certain files -> the video thumb on the end of clip in timeline is sometimes white and unended with red border. What can cause this?
(0000686)
repli2dev (reporter)
2008-10-25 13:05

Whole line with numbers in timeline has an offset.
(0000693)
madsdyd (administrator)
2008-10-25 21:35

I have finally realized, that you need to run KDE4 to confirm or not confirm this. As I am running KDE3, I am unable to confirm it. Will try to get someone else to look at it.
(0000704)
xzhayon (developer)
2008-10-26 22:44

i confirm the bug number 2 with oxygen style (the only one i have)
bug number 1: maximum offset i can see is about one pixel...

see picture attached
(0000787)
madsdyd (administrator)
2008-10-31 15:16

SVN rev. 2609 should contain a fix for nr. 2 "Clips are not framed with black/red border".

Could you please confirm this, and perhaps see if this should somehow also fix reported issue nr. 1.
(0000789)
repli2dev (reporter)
2008-10-31 18:02
edited on: 2008-10-31 20:21

The second issue isn't fixed - same as on offset_2-confirmed-xzhayon.png

Btw. on moving clips pixel by pixel sometimes the border moves two pixel.

(0002726)
administrator (administrator)
2009-04-14 02:17

Should be fixed now (svn rev 3295)
(0002928)
repli2dev (reporter)
2009-05-26 15:06

Yes, it is fixed now, thanks.

- Issue History
Date Modified Username Field Change
2008-10-11 15:07 repli2dev New Issue
2008-10-11 15:07 repli2dev File Added: kdenlive_offset.png
2008-10-24 19:48 madsdyd Note Added: 0000659
2008-10-24 19:48 madsdyd Status new => feedback
2008-10-24 22:13 repli2dev Note Added: 0000670
2008-10-25 13:05 repli2dev Note Added: 0000686
2008-10-25 21:35 madsdyd Note Added: 0000693
2008-10-26 22:44 xzhayon Note Added: 0000704
2008-10-26 22:46 xzhayon File Added: offset_2-confirmed-xzhayon.png
2008-10-31 15:16 madsdyd Note Added: 0000787
2008-10-31 15:16 madsdyd Status feedback => acknowledged
2008-10-31 18:02 repli2dev Note Added: 0000789
2008-10-31 20:21 repli2dev Note Edited: 0000789
2008-11-12 22:32 madsdyd Target Version => 0.7.1
2008-11-17 20:54 madsdyd Target Version 0.7.1 => future version
2009-04-14 02:17 administrator Build/Install Method => Not Applicable
2009-04-14 02:17 administrator Note Added: 0002726
2009-04-14 02:17 administrator Status acknowledged => feedback
2009-05-26 15:06 repli2dev Note Added: 0002928
2009-05-26 15:41 administrator Status feedback => resolved
2009-05-26 15:41 administrator Resolution open => fixed
2009-05-26 15:41 administrator Fixed in Version => Recent git
2009-05-30 11:57 administrator Fixed in Version Recent git => 0.7.4
2009-05-30 12:01 administrator Status resolved => closed
2009-06-18 01:33 xzhayon Relationship added related to 0000195
2009-06-18 23:04 xzhayon Target Version future version =>


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker